using System;
using System.Web.UI;

namespace NKC_WF.site
{
    public partial class LabelsPrint : System.Web.UI.Page
    {
        protected void Page_Load(object sender, EventArgs e)
        {
            if (!Page.IsPostBack)
            {
                ((SiteMaster)this.Master).showSearch = false;
            }
        }
    }
}